/*
	Slideshow
	slidesjs.com
*/

#slides {
	position:absolute;
	/*top:15px;
	left:4px; */
	top: 0px;
	left:0px;
	z-index:0;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:676px;
	overflow:hidden;
	position:relative;
	display:none;
}
.homeslides {
	width:950px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:676px;
	height:211px;
	display:block;
}

.homeslides div.slide {
	width: 950px;
	height: 290px;
}

.slides_container a {
	width:676px;
	height:211px;
	display:block;
}

.homeslides a {
	width: 950px;
	height: 290px;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:6px auto 0;
	width:100px;
	z-index:10;
}

.homeslider .pagination {
	position: relative;
	top: -30px;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../gfx/sliderbullets3.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	padding-left: 1px;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:40px;
	left:655px;
/*	height:30px;
	padding:5px; */
	width:400px;
	border:none;
}
.caption p {
	font-size:30px;
	line-height:34px;
	color:#fff;
	text-shadow:none;
	text-align: right;
	padding: 5px;
}
.caption p span.slidecolor {
	background:#003949;
	background:rgba(0,54,73,.75);
}

.capt {
	display: block;
	width: 307px;
	height: 70px;
	background-color: rgba(255,255,255,0.7);
	position: absolute;
	top:150px;
	right: 0px;
	z-index: 10;
	border-bottom: 3px solid #ffb528;
	padding: 5px;
}
.capt h3 {
	text-transform: uppercase;
	color: #003978;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 8px;
}
.capt table {
	float: right;
	margin-right: 50px;
}
.capt table td.captrechts {
	text-align: right;
}
.capt table td.captvet {
	font-weight: bold;
}